@pesquisa
Feature: Pesquisa por Caso de Teste

   Background:
        Given informo o usuario 'pollyanna.fonseca@base2.com.br'
        And informo a senha 'Polly121225'
        And acessar o sistema
 
  Scenario: Submeter uma Issue sem um campo obrigatório
      When  solicito acesso ao menu gerenciar projetos
      And  solicito acesso ao menu caso de testes         
      And pesquiso caso de teste 'Cadastrar Release'      
      Then valido caso de teste retornado
 

  

